/*
 
Theme Name:   Virtue child theme for Gary Pickering Funerals
 
Description:  style.css for Gary Pickering Funerals child theme. 

Author:       Phil
 
Author URI:   http://avalonmarketing.co.nz
 
Template:     virtue_premium
 
Version:      1.0.0

*/

/* GENERAL SETTINGS */
/* Frame around page */
body {outline: 3px ridge #d4af37;outline-offset: -15px;}
footer {padding: 0 15px 15px 15px;}

/* HEADER */
.kad-header-widget .panel-grid-cell:first-child {padding-top: 15px;}
.kad-header-widget .panel-grid-cell:nth-child(2) img {margin:auto;margin-top: 10px;}
.kad-header-widget .panel-grid-cell:last-child {padding-top:15px;}
.kad-header-widget .panel-grid-cell:last-child form {float: right;}
.kad-header-widget .panel-grid-cell:last-child h3 {text-align: right;}
/* Menu text colour */
.kad-header-widget .panel-grid-cell:first-child a {color: #4e5054;transition: color 0.3s;}
.kad-header-widget .panel-grid-cell:first-child a:hover {color: #d4af37;}
/* Menu text size, font */

/* Get rid of bullets */
.kad-header-widget .panel-grid-cell:first-child ul {list-style: none;padding-left: 0px;font-family: Arial, Helvetica, sans-serif;
line-height: 22px;
font-size: 18px;}

/* ALL PAGES */
/* Add golden line across top */
.feature_container, #imageslider.container {padding-bottom: 25px;}

/* For pages using "Feature" template. (Note: "Feature Option" must be set to "Image") */
.postfeat.container {margin-bottom: 25px;border-bottom: 3px ridge #d4af37;}
/* For Home page only */
#imageslider.container {border-bottom: 3px ridge #d4af37;}
/* Control width of line on smaller screens */
@media (max-width: 768px) {
.home #imageslider.container, .postfeat.container {
    width: 93%;
}
}
@media (max-width: 480px) {
.home #imageslider.container, .postfeat.container {
    width: 90%;
}
}
@media (max-width: 320px) {
.home #imageslider.container, .postfeat.container {
    width: 85%;
}
}

/* Add golden border between columns */
/*
@media (min-width: 768px) {
    body:not(.death-and-funeral-notices) div.col-md-6:not(:last-child) {border-right: 3px ridge #d4af37;}
    body:not(.death-and-funeral-notices) div.col-md-6 + div.col-md-6 {border-left: 3px ridge #d4af37;margin-left: -3px;}
    .contact-us #content #pgc-30-0-1 {border-left: 3px ridge #d4af37;}
    .death-and-funeral-notices div.col-md-6.clearclass0 {border-right: 3px ridge #d4af37;}
    .death-and-funeral-notices div.col-md-6.clearclass1 {border-left: 3px ridge #d4af37;margin-left: -3px;}
}
*/
@media (min-width: 768px) {
    body:not(.tributes) div.col-md-6:not(:last-child) {border-right: 3px ridge #d4af37;}
    body:not(.tributes) div.col-md-6 + div.col-md-6 {border-left: 3px ridge #d4af37;margin-left: -3px;}
    .contact-us #content #pgc-30-0-1 {border-left: 3px ridge #d4af37;}
    .tributes div.col-md-6.clearclass0 {border-right: 3px ridge #d4af37;}
    .tributes div.col-md-6.clearclass1 {border-left: 3px ridge #d4af37;margin-left: -3px;}
}

/* Background for headings */
h1, h2 {background-color: #E6DCC6;display:inline-block;padding: 23px 70px;margin-top: 10px;}

/* FOOTER */
footer#containerfooter {padding-top: 0px;background: #fff;}
footer#containerfooter .footer-widget {margin-top: 0px;}
.footerbase {background: #f9f9f9;}
.footercredits {font-size: 12px;}
/* Testimonials slider */
.kadence_testimonials_slider h3, 
.kadence_testimonials_slider i, 
.kadence_testimonials_slider a#prevport-testimonial-carousel-2.prev.icon-arrow-left.test-prev, .kadence_testimonials_slider a#nextport-testimonial-carousel-2.next.icon-arrow-right.test-next, .testimonialbottom, div.alignleft.testimonialimg  {display: none !important;}

div.testimonialbox {border: none;}
div.testimonialbox p {display: inline-block;}

/* SPECIFIC PAGES */
/* Home Page */
/* Special rule for column divider */
@media (min-width: 990px) {
    .home .homepagecontent .col-md-4.col-sm-8:nth-child(2) {border-right: 3px ridge #d4af37;}    
}
     

/* About Us Page */
/* Quoted text */
blockquote {
  background: #f5f5f5;
  font-size: 1em;
  border-left: .7em solid #ccc;
  margin: 1em .5em;
  padding: .1em 1em;
  line-height: 1.2em;
  quotes: "\201C""\201D";
}

blockquote:before {
  color: #808080;
  content: open-quote;
  font-size: 4em;
  line-height: 0;
  vertical-align: -.41em;
  padding: 0 .1em 0 .1em;
  }

blockquote:after {
  color: #808080;
  content: no-close-quote;
  font-size: 4em;
  line-height: 0.3em;
  margin-right: 0.25em;
  vertical-align: -0.57em;
  padding: 0 0 0 .1em
}

blockquote:first-child {display: absolute;padding-top: 1.3em;}
blockquote:last-child {display: absolute;}

/* The Lily */
.imglily {padding: 0px; margin: 0px 20px 0px 0px !important;}

/* OUR STAFF */
/* Put staff info over picture */
.staff_item {position: relative;}
.staff_item_info {
	position: absolute;
	top: 0;
	left: 5;
	padding: 80px 20px 20px 20px;
    background: rgba(238, 238, 238, 0.8);
	color: #666;
    width: 100%;
    height:100%;
    opacity:0;
    transition: transform 0.3s, opacity 0.3s;
    overflow: scroll;
}

/* Kadence team addition to make entire rectangle clickable */
.staff_item_info > a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}
.staff_item_info > a h3 {padding-left: 20px; padding-top: 10px;}

.staff_item_info h3 {text-decoration: underline;transition: color 0.3s;}
.staff_item_info:hover {opacity: 1;}
.staff_item_info h3:hover {color: #d4af37;}
.staff_item_info h4 {text-transform: uppercase; color: #999; font-size: 90%;}

/* SINGLE STAFF BIO POST */
/* Hide date and meta info */
/*.category-staff_bio .subhead, .category-staff_bio .postmeta {display: none}

/* Single Testimonial */
.testimonial .staff-img {display: none;}

/* SEARCH RESULTS */
.search .row {padding-top:25px;}
/* Hide sidebar */
.search aside.col-lg-3.col-md-4 {display: none;}
.search .main.col-lg-9.col-md-8.postlist {width: 100%;}
/* Format search query display */
.search .search-query {margin-bottom: 25px;}

/* FORMS */
/* Form width modification for GPF */
@media only screen and (max-width: 768px) {.wpcf7-form {width: 100%;}}
@media (min-width: 768px) {
    .pre-planning .wpcf7-form, 
    .your-family .wpcf7-form, 
    .your-funeral .wpcf7-form, 
    .main-contact .wpcf7-form {width: 75%;}
}

/* "Previous" button */
.wpcf7-form > p:nth-child(3) {text-align: right;}
.wpcf7-previous {position:relative;top: -75px;}
@media (min-width: 1200px) {.wpcf7-previous {margin-right: 32px;}}

/* Hide "extra" element next to "Acceptance" button */
/*.wpcf7-form-control:not(.wpcf7-radio) {border: none !important;}*/
span.wpcf7-form-control-wrap.gpf span.wpcf7-form-control.wpcf7-acceptance  {border: none !important;}